<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Über App</string>
	<key>Acknowledgements</key>
	<string>Danksagungen</string>
	<key>Check out %@ on the App Store!</key>
	<string>Schauen Sie sich das %@ im App Store an!</string>
	<key>Compliance</key>
	<string>Einhaltung</string>
	<key>Contact Developer…</key>
	<string>Entwickler Kontaktieren…</string>
	<key>Details</key>
	<string>Einzelheiten</string>
	<key>Done</key>
	<string>Fertig</string>
	<key>Email</key>
	<string>Email</string>
	<key>Frameworks</key>
	<string>Rahmenwerke</string>
	<key>Links</key>
	<string>Links</string>
	<key>Open TestFlight…</key>
	<string>TestFlight öffnen…</string>
	<key>Open Website…</key>
	<string>Webseite Öffnen…</string>
	<key>Other Apps</key>
	<string>Weitere Apps</string>
	<key>People</key>
	<string>Menschen</string>
	<key>Privacy Policy</key>
	<string>Datenschutzrichtlinie</string>
	<key>Product Page</key>
	<string>Produktseite</string>
	<key>Profiles</key>
	<string>Profile</string>
	<key>Repository</key>
	<string>Repository</string>
	<key>Review…</key>
	<string>Rezension…</string>
	<key>Share App</key>
	<string>App Teilen</string>
	<key>Share…</key>
	<string>Aktie…</string>
	<key>Terms Of Use</key>
	<string>Nutzungsbedingungen</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Anzeigen</string>
	<key>View %@ in the App Store</key>
	<string>%@ im App Store anzeigen</string>
	<key>View Acknowledgements…</key>
	<string>Danksagungen Anzeigen…</string>
	<key>View Privacy Policy…</key>
	<string>Datenschutzrichtlinie Anzeigen…</string>
	<key>View Profile…</key>
	<string>Profil Anzeigen…</string>
	<key>View Terms of Use…</key>
	<string>Nutzungsbedingungen Anzeigen…</string>
	<key>View all Apps</key>
	<string>Alle anzeigen Apps</string>
	<key>View…</key>
	<string>Sicht…</string>
	<key>Website</key>
	<string>Webseite</string>
	<key>Write Review</key>
	<string>Bewertung Schreiben</string>
</dict>
</plist>
